mem;mem.py;300;systeme;infos système
reseau;reseau.py;300;systeme;infos système
uptime;uptime.py;300;systeme;infos système
montages;montages.py;300;systeme;infos système
diagnostic;diagnostic-amon.py;300;services;diagnostic des services
interfaces;rrd_eth_amon.py;300;stats réseau;charge des interfaces réseau
squid;rrd_squid.py;300;stats squid;charge de squid
